Прекращение поддержки Android 2.1 (API7)

С большим сожалением вынужден констатировать факт, что в ближайших обновлениях будет прекращена поддержка Android 2.1 (API 7). Минимальная поддерживаемая платформа будет установлена Android 2.2 (API 8).

Как показывает статистика использования приложения Сейф+, доля устройств с Android 2.1 (API 7) составляет менее 1%.

Прекращение поддержки устаревшей версии позволит использовать более новые и удобные функции при построении пользовательского интерфейса и внутренних алгоритмов.

Надеюсь на Ваше понимание и терпимость.

P.S. Всем, кто не в состоянии перейти на устройства с более новой версией операционной системы я готов вернуть деньги.